xmind使用问题

FlyCode 2013-01-24 11:10:09
错误提示:
xmind executable launcher was unable to locate its companion launcher jar

系统:Windows8专业版64位
XMind.ini信息:
-product
org.xmind.cathy.product
-configuration
@user.home/Application Data/XMind/configuration-cathy_win32
-data
@user.home/Application Data/XMind/workspace-cathy
-os
win32
-ws
win32
-arch
x86
-startup
plugins/org.eclipse.equinox.launcher_1.3.0.v20120522-1813.jar
--launcher.library
plugins/org.eclipse.equinox.launcher.win32.win32.x86_1.1.200.v20120522-1813
--launcher.defaultAction
openFile
-showsplash
org.xmind.cathy
-vmargs
-Dosgi.requiredJavaVersion=1.5
-Dorg.xmind.product.distribution.id=cathy_win32
...全文
1941 9 点赞 打赏 收藏 举报
写回复
9 条回复
切换为时间正序
当前发帖距今超过3年,不再开放新的回复
发表回复
kengpianz 2015-07-10
便携版的结构是这样的!

windows用户需要解压
Commons
XMind_Windows
这两个文件夹,然后运行windows里面的XMind.exe 一般都能直接运行,便携版自带java,无需java环境!

如果还是不行,把XMind.ini删掉 双击 Associate_XMind_File.bat,一闪而过后,启动XMind.exe 一般都可以了!
  • 打赏
  • 举报
回复
Asa.zhu 2015-03-27
#7楼的说法 实测 不行
  • 打赏
  • 举报
回复
peear 2013-06-18
是基于jre6的 很多人电脑上装了jre7 不兼容所以报错 再装一个jre6然后增加到系统变量就行了 jre6的下载地址 http://code.google.com/p/kojo/downloads/detail?name=jre-6u23-windows-i586.exe&can=2&q=
  • 打赏
  • 举报
回复
gmchocolate 2013-05-21
-vm D:\Program Files\Java\jre7\bin\javaw.exe
  • 打赏
  • 举报
回复
lewit 2013-02-25
引用 4 楼 luozs08 的回复:
装portable版本的~自带java
装portable也是一样的。
  • 打赏
  • 举报
回复
luozs08 2013-02-23
装portable版本的~自带java
  • 打赏
  • 举报
回复
woodx99 2013-02-12
明明是装的64位的Windows7,但配置文件中显示: -product org.xmind.cathy.product -configuration @user.home/Application Data/XMind/configuration-cathy_win32 -data @user.home/Application Data/XMind/workspace-cathy -os win32 -ws win32 -arch x86 -startup plugins/org.eclipse.equinox.launcher_1.3.0.v20120522-1813.jar --launcher.library plugins/org.eclipse.equinox.launcher.win32.win32.x86_1.1.200.v20120522-1813 --launcher.defaultAction openFile -showsplash org.xmind.cathy -vmargs -Dosgi.requiredJavaVersion=1.5 -Dorg.xmind.product.distribution.id=cathy_win32 难道不能在Windows的64位操作系统上运行?
  • 打赏
  • 举报
回复
woodx99 2013-02-12
同问,不能在64位Windows上运行?
  • 打赏
  • 举报
回复
tiramisuvivi 2013-02-01
同求~~~~~~~~~~~
  • 打赏
  • 举报
回复
相关推荐
发帖
Java EE
加入

6.7w+

社区成员

J2EE只是Java企业应用。我们需要一个跨J2SE/WEB/EJB的微容器,保护我们的业务核心组件(中间件),以延续它的生命力,而不是依赖J2SE/J2EE版本。
申请成为版主
帖子事件
创建了帖子
2013-01-24 11:10
社区公告
暂无公告